body{font-family: 'Open Sans', sans-serif; font-size:14px; color:#fff; line-height: 25px;}
a{text-decoration: none;}
.clear{clear: both;}
a:hover, a:focus{text-decoration:none !important;}
.btn-primary{background-color: #2189FF; border-color: #2189FF;}
.btn-primary:hover, .btn-primary:active, .btn-primary:active:hover{background-color: #2189FF; border-color: #2189FF; opacity:0.8; outline:none;}
.btn-primary:focus{background-color: #2189FF; border-color: #2189FF; outline:none;}

.marginTop{margin-top: 15px;}
.headerlogo {max-width:43%; display:inline-block; margin:4% 0;}
.headerlogo img{width: 100%;}
.headerText{padding: 2% 2% 2% 0; position:relative;}
.headerText .textEnglish{font-size:22px; /*color:#550503;*/ font-weight:700; color:#0f73d7;}
.headerText .textTamil{font-size:18px; /*color:#550503;*/ font-weight:700; padding-top:0; color:#0f73d7;}
.headerText .textRegister{font-size:14px; color:#64676A; font-weight:700; opacity:0.8; padding-top: 0;}

.navbar-nav{width:100%;}
.navbar-nav:after{clear:both;}
.log_right{background-color: #2189FF; border-bottom: 3px solid #d8b66c; cursor:pointer;}
.log_right a:hover, .log_right a:focus{color:#000 !important;}
.navSection{clear:both;}
#preloader{width:100%; height:100%; position:fixed; left:0; top:0; z-index:1001; display:block; background-color:#fff;}
#preloader img{width:10%; position:relative; top:45%; left:45%;}
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}
.sticky + .content {
}
#navbarMenu{
	z-index: 1000;
}
.navbar {
    border-radius: 0px;
}
.navbar-inverse{
	    background-color: #062e57;
        border-color: #062e57;
}
.navbar-inverse .navbar-nav>.active>a{
	background: transparent;
	/* color: #0f73d7; */
	color: #fff;
}
.navbar-inverse .navbar-nav>.active>a:hover{
	background: transparent;
}
.navbar-inverse .navbar-nav > li.active a{border-bottom:3px solid #2189FF; }
.navbar-inverse .navbar-nav>li>a {
    color: #fff;
	font-size: 17px;
	font-weight: 500;
}
.navbar{margin-bottom:0;}
section{background-color:rgba(0, 0, 0, 0.8); padding:30px 0 ;}
.navbar-inverse{}
.navbar-inverse .navbar-nav>li>a:hover{
	color: #2189FF;
}
.navbar{ background: #101010 url("../images/websiteImages/bgtile.jpg");
    border-color: transparent;
    -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, .05);
    box-shadow: 0 5px 5px rgba(0, 0, 0, .05);
    -webkit-transition: 0.2s all linear;
    transition: 0.2s all linear;
}
#about{
	background:#222 url("../images/websiteImages/bgi-1.jpg")no-repeat fixed center center; background-size:cover;
}
.sectionHeading{
	/*font-family: 'Averia Libre', cursive;*/
	font-size: 26px;
	color: #fff !important;
	text-align: center;
	font-weight: 700;
}
.section-titleBorder{
    border-top: 2px solid #2189fe;
    width: 200px;
    margin: 0 auto;
    padding-top: 8px;
	padding-bottom: 20px;
}
.sectonPara{
	/* text-indent: 20px; */
	color:#fff;
	text-align: justify;
	padding-left: 8px;
}
.aboutContent{
	padding: 5px 20px;
	width: 100%;
	margin-top: 5px;
	border: 1px solid #2189fe;
}
.imageList{text-align:center;}
.imageList img{width:90%;}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{background-color: #d8b66c !important;}
.aboutPara{font-family: 'Work Sans', sans-serif; background-color:#DEDEDE; padding:1% 5%; color:#333;}
.aboutContent h6{
	/* text-align: center; */
	font-size: 20px;
	font-weight: 700;
	color: #2189FF;
}
.aboutContent p{
	font-size: 14px;
	line-height: 20px;
	font-family: 'Work Sans', sans-serif;
	text-align: justify;
}
.membersDiv .post{text-align:left;}
#members{
	padding-bottom: 20px;
	padding-top: 20px;
}
.membersDiv{
	width: 100%;
	margin-top: 40px;
	margin-bottom: 10px;
}
.our-team{
	text-align: center;
	transition: all 0.5s ease 0s;
}
.our-team:hover{
    box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.our-team .pic{
    overflow: hidden;
    position: relative;
}
.our-team .pic:before,.our-team .pic:after{
    content: "";
    width: 200%;
    height: 80%;
    background: rgba(38,37,37,0.8);
    position: absolute;
    top: -100%;
    left: -4%;
    transform: rotate(45deg);
    transition: all 0.5s ease 0s;
}
.our-team .pic:after{
    background: rgba(6, 46, 87, 0.8);
    top: auto;
    left: auto;
    bottom: -100%;
    right: -4%;
}
.our-team:hover .pic:before{ top: 0; }
.our-team:hover .pic:after{ bottom: 0; }
.our-team .pic img{
    width: 100%;
    height: auto;
}
.our-team .title{
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 2px;
    color: #062e57;
    text-transform: uppercase;
    margin-bottom: 7px;
}
.our-team .post{
    display: block;
    font-size: 18px;
    text-transform: uppercase;
	padding-top: 5px;
    padding-bottom: 5px;
	text-decoration:none;
}
.team-content .post{color:#2189fe;}
.team-content p{text-align:left; padding:0 10px 10px 10px;}
.team-content .catgoriesBorder{ border-top: 1px solid #fff; width: 50px; padding-top: 5px; padding-bottom: 10px;}

#currentBody{
	padding-bottom: 20px;
	background: #222 url(../images/websiteImages/bgi-3.jpg)no-repeat fixed center center;
    background-size: cover;
	/*background: #c1c1c1;*/
	padding-top: 30px;
}
.clear{clear:both;}
.tabButton{padding: 2% 0 0 0;}
.tabButton li{list-style:none; float:left; color:#222; background-color:#fff; padding:1% 3.05%; font-style:italic; cursor:pointer;}
.tabButton .tabActive{background-color: #2189fe; color:#fff;}
.tabContent .post{text-align:left;}
.tabDesc{padding: 10px 20px;}
.tabDesc .post{color:#2189fe; font-size:18px;}
.tabDesc .para{text-align: left;}
.tabContent{background-color:#DEDEDE; overflow:hidden; color:#333;}
.tabContent .imgContainer{width:100%; height:100%;}
.tabContent .imgContainer img{max-width: 100%; margin: 15px 0;}
.bodyMembers{
	margin-top: 20px;
}
.ourTeam{
	padding: 20px 15px 30px;
	background: #fff;
    border-radius: 15px;
    text-align: center;
}
.ourTeam .image{
    display: inline-block;
    width: 60%;
    height: 100%;
    background: #fff;
    padding: 10px;
    margin-bottom: 25px;
    transition: all 0.5s ease 0s;
}
.ourTeam:hover .image{
    background: #062e57;
    border-radius: 50%;
}
.image img{
    width: 100%;
    height: auto;
    border-radius: 50%;
}
.ourTeam .title{
    display: block;
    font-size: 16px;
    font-weight: 600;
    color: #062e57;
    text-transform: uppercase;
    margin: 0 0 7px 0;
}
.ourTeam .post{
    display: block;
    font-size: 16px;
    color: #707070;
    text-transform: capitalize;
    margin-bottom: 15px;
	font-weight: 600;
}
#newsFeed{
	padding: 20px;
	background: #000 url(../images/websiteImages/dark-vector.png)no-repeat fixed center center;
    background-size: cover;
}
.post-slide{
    margin: 0 10px;
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.2);
	margin-top: 20px;
}
.post-slide .post-img{
    position: relative;
    overflow: hidden;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
}
.post-slide .post-img:before{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0,0,0.0);
    transition: all 0.40s linear 0s;
}
.post-slide:hover .post-img:before{
    background: rgba(0, 0,0,0.6);
}
.post-slide .post-img img{
    width: 100%;
    height: auto;
	min-height: 245px;
}
.post-slide .post-info{
	font-family: "Work Sans", sans-serif;
    width: 90%;
    position: absolute;
    bottom: -100%;
    left: 5%;
    background: #d8b66c;
    text-align: center;
    line-height: 22px;
    padding: 2px 5px;
    transition: bottom 0.40s ease-in-out 0s;
}
.post-slide:hover .post-info{
    bottom:0;
}
.post-slide .category{
    padding: 0;
    margin: 0;
    list-style: none;
}
.post-slide .category li,.post-slide .post-date{
    display: inline-block;
    font-size: 16px;
    color: #fff;
    text-transform: capitalize;
}
.post-slide .category li:after{
    content: " /";
}
.post-slide .category li:last-child:after{
    content: "";
}
.post-slide .category li a{
    color: #fff;
    transition: all 0.40s linear;
}
.post-slide .category li a:hover{
    color: #555;
    text-decoration: none;
}
.post-slide .post-review{
    padding: 25px 20px 25px;
    background: #fff;
    position: relative;
    min-height: 210px;
}
.post-slide .icons{
    width: 90px;
    height: 90px;
    border: 4px solid #fff;
    border-radius: 50%;
    position: absolute;
    top: -45px;
    right: 10px;
    overflow: hidden;
}
.post-slide .icons img{
    width: 100%;
    height: auto;
}
.post-slide .post-title{
    margin: 0 0 10px 0;
}
.post-slide .post-title a{
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #2189fe;
    display: inline-block;
    text-transform: uppercase;
    transition: all 0.30s linear 0s;
}
.post-slide .post-title a:hover{
    text-decoration: none;
	outline:none;
    color: #555;
}
.post-slide .post-description{
    color: #555;
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 5px;
}
.post-slide .read{
	font-family: 'Averia Libre', cursive;
    font-size: 10px;
	font-weight:600;
    color: #555;
    display: block;
    text-align: right;
    text-transform: uppercase;
	text-decoration:none;
}
.post-slide .read:hover{
    text-decoration:none;
    color: #062e57;
}
#footer{
	padding:5px 0;
	background: #101010 url(../images/websiteImages/bgtile.jpg);
    border-color: transparent;
    -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, .05);
    box-shadow: 0 5px 5px rgba(0, 0, 0, .05);
    -webkit-transition: 0.2s all linear;
    transition: 0.2s all linear;
}
#footer p{
	font-size: 16px;
	color: #fff;
	margin-top: 10px;
}
.facebookDiv{
	margin-top: 10px;
	text-align:right;
}
.fa{
	margin-right: 10px;
}
.fa:hover{
	color: #0f73d7;
}
.fa-facebook,.fa-twitter,.fa-google-plus,.fa-skype,.fa-instagram,.fa-youtube{
	font-size: 20px;
	color: #fff;
	padding:5px;
}
.breadcrumb{
	padding: 10px 0px 10px 50px;
	margin: 0;
    background: #2189FF;
    border-radius: 5px;
    overflow: hidden;
	width: 30%;
}
.breadcrumb li{
    float: left;
    position: relative;
}
.breadcrumb li .fa{margin-right:0;}
.breadcrumb li:first-child{
    width: 64px;
    height: 60px;
    border-radius: 50%;
    background: #2189FF;
    box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.2);
    text-align: center;
    position: absolute;
    top: -8px;
    left: -10px;
    z-index: 1;
    transition: all 0.1s ease 0s;
}
.breadcrumb li:hover:first-child{ transform: scale(1.1); }
.breadcrumb li:first-child a{
    font-size: 30px;
    line-height: 58px;
	text-decoration:none;
}
.breadcrumb li:first-child a:hover{color:#fff; text-decoration:none;}
.breadcrumb > li:first-child + li:before{ display: none; }
.breadcrumb li.active,.breadcrumb li a{
    font-size: 14px;
    color: #fff;
}
.searchBar{padding:5px 0; text-align:right; position:relative;}
#searchbarInput{width:45%; height:34px; border:1px solid #d8b66c; border-radius:8px; display:inline-block; padding: 2px 30px 2px 8px; color:#555;}
#searchbarInput:focus{outline:none;}
.searchIcon{position: absolute;right: 18%;bottom: 20%;}
.searchIcon img{width: 24px;}
.no-results{color:#d8b66c; text-align:center; font-style: italic; font-size:16px; padding:4% 0;}
.searchlabel{color:#d8b66c; margin-left:10px; font-size: 18px; display:inline-block;}
.highlight_active{color:red; font-weight:700; display:inline-block; background-color:#fff; }
.memberCont .team-content .post{display:block;}
.innerAboutUs h6{
	font-size: 20px;
	font-weight: 700;
	color: #2189FF;
}
.innerAboutUs .our-team{
	margin-bottom: 30px;
}
.memberCont{width:100%;}
.memberCont .pic{width: 65%; height: 130px;}
.memberCont .pic img{max-width:100%;width:100%; height:100%; }
.memberCont .team-content{padding:0 0%;}
.memberCont .team-content .post{font-style:italic;}
.innerAboutUs .our-team .title{
	font-size: 16px;
    font-weight: 600;
    letter-spacing: 2px;
    color: #062e57;
    text-transform: capitalize;
    margin-bottom: 0px;
	font-style: italic;
}
.innerAboutUs .our-team .post {
    display: block;
    font-size: 14px;
    font-weight: 600;
    color: #707070;
    text-transform: capitalize;
    padding-top: 5px;
    padding-bottom: 5px;
}
.innerAboutContent{padding: 10px 20px;}
.innerAboutImage img{
	max-width: 100%;
}
.innerAboutContent p{
	font-size: 14px;
	line-height: 25px;
	text-align: justify;
}
.innerAboutImage .membersDiv .pic{
	width: 60%;
	margin-left: 20%;
}
.galleryImage{
	margin-top: 20px;
	margin-bottom: 20px;
	width:100%;
}
.galleryImage img{
	max-width: 100%;
}
.committeeHeads{
	width: 50%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}
.committeeHeads img{
	max-width: 100%;
}
.committeeMember{
	
    margin-top: 50px;
}
.heederDescription h5{
	color: #062e57;
	text-align: center;
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 5px;
}
.heederDescription p{
	text-align: center;
	font-size: 16px;
}
.currentBodyBG{
	background:#222 url(../images/websiteImages/bgi-3.jpg)no-repeat fixed center center;
    background-size: cover;
}
.historyContent{background-color: #DEDEDE; color: #333; padding:2%;}
.currentBodyBG .name{/*color: #d8b66c;*/color: #003767; font-size: 18px; font-weight:400; margin-top:10px; margin-bottom:0;}
.currentBodyBG .longName{font-size:16px;}
.currentBodyBG .dest{font-family:"Work Sans", sans-serif ; color: #fff !important; font-size: 16px; font-weight:400; margin-top:10px; margin-bottom:0;}
.vicePres{width:19.5%; display:inline-block;}
.vicePres .committeeHeads{width:60%;}
.genCouncil{width:24.5%; display:inline-block;}
.genCouncil .committeeHeads{width:50%;}
.genCouncil .committeeHeads img{width:100%;}
.subContent{background-color:#dedede; padding:0 3% 2% 3%;}

.history{
	font-size: 14px;
	text-indent:20px;
	font-weight: 500;
	line-height: 25px;
	
}
.downloadPG_content{padding-top:30px;}
.card{text-align:center; border-radius:4px; padding: 10px 0px; word-wrap: break-word; background-color: #fff; background-clip: border-box; margin:10px 0; box-shadow: 0 2px 5px 0 rgba(255,255,255,0.24), 0 2px 10px 0 rgba(255,255,255,0.18);}
.card-body{padding: 1.25rem; font-size: 16px;}
.DownloadButtonDiv{width: 100%; margin: 10px 0; padding: 18px 0;}
.btn{font-family:'Open Sans', sans-serif}
.formDiv{
	width:100%;
	border-radius: 10px;
	/*box-shadow: 10px 10px 10px rgba(0,0,0,0.2);
	background: #2e3137;*/
	margin-top: 18%;
	box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.5);
	min-height: 500px;
}
.formDiv:before {
    content: "\f044";
    font-family: "FontAwesome";
    font-weight: 900;
    width: 100px;
    height: 100px;
    line-height: 100px;
    border-radius: 50%;
    border: 2px solid #fff;
    background: #585a5f;
    font-size: 48px;
    color: #fff;
    text-align: center;
    margin: 0 auto;
    position: absolute;
    top: 50px;
    left: 0;
    right: 0;
}
.registerForm{
	top: 40px;
    position: relative;
}
.form-group{
	width: 75%;
	margin-left: auto;
	margin-right: auto;
}
.btn-danger{width: 40%;}
.mapDiv{margin-top: 18%;}
.contactPara{font-size: 16px;font-family: "Work Sans", sans-serif;}
.fa-map-marker,.fa-phone,.fa-envelope{font-size: 25px;color: #d8b66c;}
.socialDiv{margin-top: 20px;}
.socialDiv p{font-size: 16px;display:inline-block;/* padding-right:8%; */padding-right:6.5%;}
.socialDiv p:first-child{font-size:14px;}
.socialDiv p:last-child{padding-right:0px;}
.socialDiv p{color:#fff;}
.newsFeedImageInner img{max-width: 100%;margin-top: 20px;}
.newsFeedMusic{
	text-align: center;
	color: #000;
	font-size: 16px;
	margin-top: 10px;
	font-weight: 600;
}
.newsFeedHeading{
	text-align: center;
	color: #2189fe;
	font-size: 20px;
	margin-top: 10px;
	font-weight: 500;
}
.fa-user,.fa-calendar{
	font-size: 25px;
	color: #2189fe;
}
.InnerNeewsFeedPara{
	color: #000;
	font-size: 14px;
	margin-top: 10px;
	font-weight: 400;
}
.qotaionMark{
	color: #000;
	font-size: 14px;
	margin-top: 10px;
	font-weight: 400;
	line-height: 12px;
	font-style:italic;
}
.qotaionMark:before {
    content: open-quote;
	font-size: 36px;
	color: #000;
}
.qotaionMark:after {
    content: close-quote;
	font-size: 36px;
	color: #000;
	position:relative;
	top:10px;
}
.lb-outerContainer {
    position: relative;
    width: 60% !important;
    margin: 0 auto;
    border-radius: 4px;
    background-color: #fff;
}
.lb-outerContainer img{
	width: 100% !important;
}
.lb-image{
	width: 100% !important;
	height: auto !important;
}
@media only screen and (max-width: 640px){
.header{
	width: 100%;
}
.bannerText{
	width: 100%;
	height:100%;
	position: relative;
	text-align: center;
	top: 0px;
}
.logo{
	max-width: 50px;
	position: absolute;
	top: 0px;
	left: 5%;
}
.bannerText h2{
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 700;
	color: #062e57;
}
.bannerText h3{
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 700;
	color: #062e57;
	margin-top: 0px;
}
.bannerText h4{
	text-transform: uppercase;
	font-size: 8px;
	font-weight: 700;
	color: #61686f;
}
}

.regist_mobile{display:none;}
.img_content img{width:100px; height:100px;}

.searchButton{cursor:pointer;}
.category_2_Set2{min-height:175px; display:none;}
.category_1_Set1, .category_2_Set2{margin: 0 5%;}
.category_1_Set1 .load_cont, .category_2_Set2 .load_cont{width: 20%;  padding: 1% 0; float:left; height:300px;}
.category_1_Set1 .load_cont .team-content h4, .category_2_Set2 .load_cont .team-content h4{width:85%; line-height:20px; overflow:hidden; word-break:break-word}
.category_1_Set1 .load_cont .team-content .post, .category_2_Set2 .load_cont .team-content .post{color:#d8b66c;}
.category_1_Set1 .heading_cat, .category_2_Set2 .heading_cat{font-size: 20px; font-weight: 700;  /*color: #2189FF;*/color: #fff; margin: 10px 0;}
.category_2 .searchCont{color:#d8b66c; font-size:16px; margin-top:16px;}
.category_2 .searchCont span{font-size:18px; color:#fff;}
.category_1 .catgoryHeading{font-size: 20px; font-weight: 700; color: #d8b66c;}
.category_1 .catgoryHeading:first-child{margin-top:16px;}

/* added by manikandan */
.currentBodySliderDiv .name {
   /*  color: #d8b66c; */
    color: #003767;
    font-size: 18px;
    font-weight: 400;
    margin-top: 10px;
    margin-bottom: 0;
}
.currentBodySliderDiv .committeeHeads {
    width: 40%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}
.currentBodySliderDiv .owl-controls{
	position: absolute;
    width: 100%;
    top: 50%;
}
.currentBodySliderDiv .owl-prev,.currentBodySliderDiv .owl-next{
	width: 50px;
	height: 50px;
	border-radius: 50% !important;
	background: #2189ff61  !important;
	text-align: center;
}
.currentBodySliderDiv .owl-prev{
	float: left;
}

.currentBodySliderDiv .owl-next{
	float: right;
}
.currentBodySliderDiv .fa-arrow-circle-left,.currentBodySliderDiv .fa-arrow-circle-right{
	font-size: 40px;
	margin-left: 1px;
    margin-top: 1px;
}
.currentBodySliderDiv .fa-arrow-circle-left:hover,.currentBodySliderDiv .fa-arrow-circle-right:hover{
	color: #d8b66c;
}
.legendsDiv{
	margin-top: 10px;
}
.legendsImage{
	/* width: 60%; */
	max-width: 155px;
	min-height: 155px;
    margin-left: 20%;
    border-radius: 10px;
    border: 1.5px solid #2189FF;
    margin: auto;
}
.legendsImage img{
	max-width: 100%;
	border-radius: 10px;
}
.legendsDiv .name {
    color: #d8b66c;
    font-size: 18px;
    font-weight: 400;
    margin-top: 10px;
    margin-bottom: 0;
}
.overallImages {margin-top: 5%;}
.input-error{
	border: 1px solid #ff0000;
}
/*mobile*/
@media screen and (min-width:320px) and (max-width:767px) {
	.breadcrumb{width:80%;}
	.headerlogo{max-width:100%;}
	.headerText .textEnglish{font-size:14px;}
	.headerText .textTamil{font-size:10px; line-height:16px;}
	.headerText .textRegister{font-size:10px; line-height:14px;}
	.regist_hide{display:block;}
	.regist_mobile {font-size:10px; color:#64676A; font-weight:700; opacity:0.8; padding-top: 0; display:none; line-height:12px;}

	.tabButton li{width:100%;}
	.searchBar{text-align:center; margin-top:15px;}
	.searchIcon{right:40%;}
	.category_1_Set1 .load_cont, .category_2_Set2 .load_cont{width:33%; height: 225px}
	.category_1_Set1 .load_cont .team-content h4, .category_2_Set2 .load_cont .team-content h4{font-size:14px;}
	.formDiv:before{top:0;}
	.section-pg{min-height:calc(100vh - 280px) !important;}
	.breadcrumb li:first-child{left:0}
	.post-slide {margin: 0px; margin-top: 20px;}
	.vicePres{width:32%; height:230px; overflow:hidden;}
	.genCouncil{width:32%; height:230px; overflow:hidden;}
	.currentBodyBG .name{width: 90%; overflow: hidden; word-break: break-word;}
	.heederDescription p{line-height:20px; font-size:14px;}
}
/*ipad*/
@media screen and (min-width:768px) and (max-width:1023px) {
	.navbar-inverse .navbar-nav > li.active a{padding-bottom:12px;}
	.innerAboutImage{text-align:center;}
	.vicePres{height:240px; overflow:hidden;}
	.genCouncil{height:240px; overflow:hidden;}
	.currentBodyBG .name{width: 90%; overflow: hidden; word-break: break-word;}
	.section-pg{min-height:calc(100vh - 283px) !important;}
}
/*tablet*/
@media screen and (min-width:1024px) and (max-width:1348px) {
	
}

/*large Device*/
@media screen and (min-width:1349px) {
	
}

.memberpic {
	max-width: 40%;
}

.signature {
	width: 150px;
}